Bug 850696 - Time zones list in initial run subtab is not ordered according to time shift of zone
Time zones list in initial run subtab is not ordered according to time shift ...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tomas Jelinek
Pavel Stehlik
: Regression
: 850007 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2012-08-22 03:32 EDT by Tomas Dosek
Modified: 2015-09-22 09 EDT (History)
9 users (show)

See Also:
Fixed In Version: si20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 15:06:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot (209.36 KB, image/png)
2012-08-22 03:32 EDT, Tomas Dosek
no flags Details

  None (edit)
Description Tomas Dosek 2012-08-22 03:32:57 EDT
Created attachment 606149 [details]

Description of problem:
Please see attached screenshot.

Version-Release number of selected component (if applicable):

How reproducible:
100 %

Steps to Reproduce:
1. New VM dialogue
2. Initial run subtab
3. Timezones settings
Actual results:
List is not ordered according to time shift

Expected results:
List should be ordered according to time shift

Additional info:attaching screenshot
Comment 2 Michal Skrivanek 2012-08-22 09:34:01 EDT
affects Windows only, it seems.
Comment 3 Tomas Jelinek 2012-08-22 12:25:59 EDT
in gerrit: http://gerrit.ovirt.org/#/c/7417
Comment 4 Tomas Jelinek 2012-08-23 05:11:21 EDT
merged upstream: ab40dc721fa85ae3389e386185d4dc9b2c295ce6
Comment 6 Michal Skrivanek 2012-08-23 11:36:30 EDT
*** Bug 850007 has been marked as a duplicate of this bug. ***
Comment 7 Oded Ramraz 2012-08-30 15:59:34 EDT
list is ordered now according to time shift of zone
Verified si16
Comment 8 Michal Skrivanek 2012-09-26 07:07:21 EDT
please fix an issue with initial display. If you do not change OS type the list has an empty TZ preselected.
There is also a general issue the list contains two empty lines at the end.
btw the windows domain looks weird as well:)
Comment 9 Tomas Jelinek 2012-10-01 09:48:03 EDT
in U/S: http://gerrit.ovirt.org/#/c/8285/

This patch fixes only the time zones issues.
Comment 10 Tomas Jelinek 2012-10-02 08:58:10 EDT
merged U/S: a9307285e257f93df5acff380a8480b53b958b9d
Comment 13 Oded Ramraz 2012-11-12 14:30:52 EST
Verified si24.1 time zone list is ordered correctly now .

Note You need to log in before you can comment on or make changes to this bug.